﻿body {
    width: 1280px;
    margin: auto !important;
}

body {
    font-family: 'Roboto' !important;
}

.menu a, .menu a:visited {
    color: #818181 !important;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Black.ttf') format('truetype');
    font-weight: 900;
}

.fontMenu {
    /*font-family: AntiqueOliveStdRoman;*/
    font-size: 12.4px;
    font-weight: 500;
}

    .fontMenu img {
        position: absolute;
        left: 20px;
        top: -7px;
    }

    .fontMenu ul {
        position: absolute;
        left: 1120px;
        top: 7px;
    }

@font-face {
    font-family: 'InterstateMono';
    src: url('../fonts/InterstateMono.ttf') format('truetype');
}

.fontContact {
    /*font-family: InterstateMono;*/
    font-size: 11px;
    color: #737373;
}

@font-face {
    font-family: 'AvenirLtMedium';
    src: url('../fonts/AvenirLtMedium.ttf') format('truetype');
}

.parent {
    position: relative;
    left: 0;
    top: 0;
    margin-left: 23px;
    width: 577px;
    height: 331px;
}

img {
    vertical-align: baseline;
}

.image2 {
    position: absolute;
    left: 210px;
    top: 112px;
}

.parent1 {
    position: relative;
    left: 0;
    top: 0;
    margin-top: 23px;
    color: #ffffff;
    /*font-family: InterstateMono;*/
    font-size: 13px;
}

.Partage1 {
    position: relative;
    left: 0;
}

.Partage2 {
    position: absolute;
    left: 36px;
    top: 22px;
}

.PartageText, .PartageText:visited {
    position: absolute;
    left: 192px;
    top: 42px;
    color: #ffffff;
}

a, a:visited {
    text-decoration: none !important;
}

    a:hover {
        text-decoration: underline;
    }

.link {
    color: #737373;
}

    .link:hover {
        text-decoration: underline;
    }

.logo {
    width: 40px;
    position: relative;
    left: 44px;
    top: 14px;
}

.contact {
    position: absolute;
    top: 14px;
    min-width: 1280px;
}

.ulContact {
    display: inline;
}

.acceuilImage {
    position: absolute;
    top: 104px;
    height: 460px;
}

    .acceuilImage img {
        width: 1280px;
        height: 460px;
    }

.barreDeroulante {
    position: absolute;
    top: 491px;
    background-color: #00aab9;
    width: 1280px;
    height: 59px;
}

    .barreDeroulante .contenubarrederoulante {
        position: absolute;
        left: 50px;
        top: 28px;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        font-size: 19px;
        /*font-family: Arial;*/
        color: #ffffff;
    }

.bull {
    position: relative;
    top: 0px;
    font-size: 1.5rem;
}

.actualites {
    position: absolute;
    top: 570px;
    min-width: 1280px;
}

    .actualites ul li:first-child {
        margin-left: 95px;
        font-size: 24.5px;
        width: 145.7px;
        height: 28.4px;
        font-weight: 500;
    }

    .actualites ul li a {
        /*font-family: AvenirLtMedium;*/
        color: #737373;
    }

    .actualites ul li:last-child {
        margin-left: 682px;
        width: 184.12px;
        font-size: 15.9px;
        height: 18.93px;
    }

        .actualites ul li:last-child img {
            margin-left: 10px;
        }

.news {
    position: absolute;
    top: 617px;
    height: 496px;
}

    .news ul {
        position: relative;
        left: 95px;
        display: inline-flex;
    }

    .news a img {
        width: 231px;
        height: 195px;
    }

.produitsPartager {
    position: absolute;
    top: -14px;
}

    .produitsPartager ul {
        position: relative;
        left: 94px;
        margin-top: 15px;
        xmargin-bottom: 0px;
        xmargin-right: 0px;
        xmargin-left: 0px;
    }

        .produitsPartager ul li {
            display: block;
        }

            .produitsPartager ul li:first-child a {
                /*font-family: AvenirLtMedium;*/
                color: #737373;
                font-size: 16.3px;
                font-weight: 600;
            }

            .produitsPartager ul li:last-child {
                margin-top: 12px;
            }

    .produitsPartager img {
        margin-right: 5px;
    }

.Produits {
    position: relative;
    top: -2px;
}

.Film {
    margin-top: 1126px;
    margin-left: 0px;
    width: 500px;
}

    .Film ul {
        position: relative;
        left: 504px;
    }

        .Film ul li {
            display: block;
        }

            .Film ul li:first-child {
                margin-left: -68px;
            }

                .Film ul li:first-child a {
                    color: #737373;
                    /*font-family: AvenirLtMedium;*/
                    font-size: 16.3px;
                    font-weight: 600;
                }

            .Film ul li:last-child {
                margin-top: 10px;
            }

.FilmTitre {
    margin-left: 91px;
}

.footer {
    position: relative;
    xtop: 339px;
    bottom: 0px;
    margin-top: 32px;
    background-color: #212121;
    width: 1280px;
    height: 335px;
}

    .footer ul {
        display: inline;
    }

.infosSite {
    position: absolute;
    bottom: 0px;
    xtop: -14px;
    background-color: #00aab9;
    width: 1280px;
    height: 47px;
    text-align: center;
    /*font-family: AvenirLtMedium;*/
    margin-top: 0px;
}

    .infosSite span {
        position: relative;
        top: 11px;
        margin: 0px;
        font-size: 14.4px;
        width: 455.56px;
        height: 16.47px;
        color: #000000;
    }

.barreVerticale1 {
    position: absolute;
    left: 290px;
    top: 44px;
}

.barreVerticale2 {
    position: absolute;
    left: 430px;
    top: 44px;
}

.barreVerticale3 {
    position: absolute;
    left: 580px;
    top: 44px;
}

.barreVerticale4 {
    position: absolute;
    left: 730px;
    top: 44px;
}

.barreVerticale5 {
    position: absolute;
    left: 880px;
    top: 44px;
}

.barreVerticale6 {
    position: absolute;
    left: 1070px;
    top: 44px;
}

.slogan a {
    color: #737373;
}

.slogan img {
    position: absolute;
    left: 74px;
    top: 94px;
    right: 1028px;
    bottom: 149px;
}

.slogan .slogan1 {
    color: white;
    font-weight: 500;
    font-size: 22px;
    position: absolute;
    left: 74px;
    top: 94px;
    right: 1028px;
    bottom: 149px;
    width: 300px;
}

.slogan .slogan2 {
    color: #0094a9;
    font-weight: 500;
    font-size: 22px;
    position: absolute;
    left: 74px;
    top: 120px;
    right: 1028px;
    bottom: 149px;
    width: 300px;
}

.slogan div {
    position: absolute;
    left: 77px;
    top: 176px;
    bottom: 79px;
    /*font-family: AvenirLtMedium;*/
    font-size: 10px;
    font-weight: bold;
    width: 103.38px;
    height: 52.79px;
}

.lettre img {
    position: absolute;
    left: 338px;
    top: 93px;
    right: 963.5px;
    bottom: 149px;
}

.lettreTitle {
    position: absolute;
    left: 312px;
    top: 172px;
    width: 101.71px;
    height: 15.95px;
    font-size: 14px;
    color: #00aab9;
}

.lettre a, .phoneBottom a, .localisation a, .linkedin a, .pharmacovigilance a {
    color: #00aab9;
}

    .lettre a:last-child, .phoneBottom a:last-child, .localisation a:last-child, .linkedin a:last-child, .pharmacovigilance a:last-child {
        color: #737373;
    }

.lettreText, .lettreText:hover {
    position: absolute;
    left: 312px;
    top: 198px;
    font-size: 11px;
    /*font-family: AvenirLtMedium;*/
    /*width: 93.37px;*/
    height: 8.45px;
    color: #737373;
}

.phoneBottom img {
    position: absolute;
    left: 484px;
    top: 88px;
    right: 963.5px;
    bottom: 149px;
}

.phoneBottomTitle {
    position: absolute;
    left: 454px;
    top: 172px;
    font-family: AvenirLtMedium;
    font-size: 13.8px;
    width: 103.24px;
    height: 10.11px;
    color: #00aab9;
}

    .phoneBottomTitle:visited, .phoneBottomTitle:hover {
        color: #00aab9;
    }

.phoneBottomText {
    position: absolute;
    left: 460px;
    top: 198px;
    /*font-family: AvenirLtMedium;*/
    font-size: 10.6px;
    /*width: 92.79px;*/
    height: 11.83px;
    color: #737373;
}

    .phoneBottomText:hover, phoneBottomText:hover {
        color: #737373;
    }

.localisation img {
    position: absolute;
    left: 638px;
    top: 83px;
    right: 963.5px;
    bottom: 149px;
}

.localisationTitle {
    position: absolute;
    left: 604px;
    top: 172px;
    font-size: 13.8px;
    width: 107.8px;
    height: 10.11px;
    color: #00aab9;
}

    .localisationTitle:visited, .localisationTitle:hover {
        color: #00aab9;
    }

.localisationText, localisationText :hover {
    position: absolute;
    left: 616px;
    top: 198px;
    font-size: 10.5px;
    /*width: 77.02px;*/
    height: 9.71px;
    color: #737373;
}

.linkedin img {
    position: absolute;
    left: 786px;
    top: 92px;
    right: 963.5px;
    bottom: 149px;
}

.linkedinTitle, .linkedinTitle:visited {
    position: absolute;
    left: 758px;
    top: 172px;
    font-family: AvenirLtMedium;
    font-size: 13.7px;
    width: 90.44px;
    height: 10.11px;
    color: #00aab9;
}

.linkedinText, .linkedinText:hover {
    position: absolute;
    left: 758px;
    top: 198px;
    font-size: 12px;
    /*font-family: AvenirLtMedium;*/
    font-size: 10.5px;
    /*width: 97.87px;*/
    height: 11.33px;
    color: #737373;
}

.pharmacovigilance img {
    position: absolute;
    left: 940px;
    top: 84px;
    right: 963.5px;
    bottom: 149px;
}

.pharmacovigilanceTitle, .pharmacovigilanceTitle:visited {
    position: absolute;
    left: 894px;
    top: 145px;
    line-height: 15px;
    text-align: center;
    font-family: AvenirLtMedium;
    font-size: 13.8px;
    width: 161.4px;
    height: 24.93px;
    color: #00aab9;
}

.materiovigilanceTitle, materiovigilanceTitle:visited {
    position: absolute;
    left: 894px;
    top: 185px;
    line-height: 15px;
    text-align: center;
    font-family: AvenirLtMedium;
    font-size: 13.8px;
    width: 161.4px;
    height: 24.93px;
    color: #00aab9;
}




.pharmacovigilanceText, .pharmacovigilanceText:hover {
    position: absolute;
    left: 902px;
    top: 218px;
    font-size: 12px;
    /*font-family: AvenirLtMedium;*/
    font-size: 10.5px;
    /*width: 147.01px;*/
    height: 11.33px;
    color: #737373;
}









.signalement img {
    position: absolute;
    left: 1140px;
    top: 84px;
    right: 963.5px;
    bottom: 149px;
}

.signalementTitle, .signalementTitle:visited {
    position: absolute;
    left: 1082px;
    top: 159px;
    line-height: 15px;
    text-align: center;
    font-family: AvenirLtMedium;
    font-size: 13.8px;
    width: 185px;
    height: 24.93px;
    color: #00aab9;
}

    .signalementTitle:hover {
        color: #00aab9;
    }




.signalementText, .signalementText:hover {
    position: absolute;
    left: 1096px;
    top: 198px;
    font-size: 12px;
    /*font-family: AvenirLtMedium;*/
    font-size: 10.5px;
    /*width: 147.01px;*/
    height: 11.33px;
    color: #737373;
}




.phone {
    position: absolute;
    left: 134px;
    top: -1px;
}

.phoneText {
    position: absolute;
    left: 151px;
    top: 4px;
    width: 115px;
}

.email {
    position: absolute;
    left: 269px;
    top: -2px;
}

.emailText {
    position: absolute;
    left: 286px;
    top: 4px;
}

.pharma {
    position: absolute;
    left: 404px;
    top: -1px;
}

.pharmaText {
    position: absolute;
    left: 432px;
    top: 4px;
}

/*DNN SEARCH*/

.dnnsearch span span {
    position: absolute;
    left: 868px;
    top: 0px;
    height: 25px;
    width: 196px;
}

.dnnsearch input {
    width: 160px;
    height: 21px;
    border-width: 1px;
    border-image: none;
    border-style: outset;
    padding-right: 30px;
}

.searchImageDnn {
    position: absolute;
    left: 1068px;
    top: 7px;
    background-image: url("../../Images/Search.png");
    background-repeat: no-repeat;
    text-indent: -9999px;
    height: 12px;
    width: 12px;
}

/*END DNN SEARCH*/

.fr {
    position: absolute;
    left: -1px;
    top: -2px;
    color: #737373;
}

.en {
    position: absolute;
    left: 26px;
    top: -2px;
    color: #737373;
}

/*Actualités*/


.AtualiteDate {
    font-family: Arial;
    color: #737373;
    text-transform: uppercase;
}

.ActualiteSavoir, .ActualiteSavoir:visited {
    font-family: AvenirLtMedium;
    color: #00aab9;
    font-weight: bold;
}

.ActualiteTitre {
    font-size: 12px;
    margin-bottom: 2px;
}

.ActualiteDetails, .ActualiteDetails:visited {
    font-weight: 500;
    /*font-family: Arial;*/
    color: #000000;
    float: left;
    width: 180px;
}

    .ActualiteDetails div {
        width: 183px;
    }

.firstActualite {
    background-color: #f2f2f2;
    height: 461px;
    width: 231px;
}

.firstActualiteDate {
    position: relative;
    left: 23px;
    top: 19px;
    font-size: 13.5px;
}

.firstActualiteDetails {
    position: relative;
    left: 23px;
    top: 70px;
    font-size: 16.7px;
}

.firstActualiteSavoir {
    position: absolute;
    left: 65px;
    top: 418px;
    font-size: 12px;
}

.secondActualite {
    margin-left: 27px;
    background-color: #f2f2f2;
    height: 461px;
    width: 231px;
}

    .secondActualite img {
        position: absolute;
        left: 298px;
        top: 266px;
    }

.secondActualiteDate {
    position: relative;
    left: 23px;
    top: 26px;
    font-size: 13.5px;
    width: 83.05px;
    height: 16.07px;
}

.secondActualiteDetails {
    position: relative;
    left: 23px;
    top: 85px;
    font-size: 16.3px;
    xwidth: 159.6px;
    height: 90.3px;
}

.secondActualiteSavoir {
    position: absolute;
    left: 320px;
    top: 225px;
    font-size: 12px;
}

.thirdActualite {
    margin-left: 27px;
    background-color: #f2f2f2;
    height: 461px;
    width: 231px;
}

.thirdActualiteDate {
    position: relative;
    left: 23px;
    top: 19px;
    font-size: 13.5px;
    width: 89.86px;
    height: 16.07px;
}

.thirdActualiteDetails {
    position: relative;
    left: 23px;
    top: 70px;
    font-size: 16.7px;
    xwidth: 183.06px;
    height: 67.6px;
}

.thirdActualiteSavoir {
    position: absolute;
    left: 580px;
    top: 419px;
    font-size: 12px;
}

.foorthActualite {
    margin-left: 27px;
    background-color: #f2f2f2;
    height: 461px;
    width: 231px;
}

    .foorthActualite img {
        position: absolute;
        left: 815px;
        top: 265px;
    }

.foorthActualiteDate {
    position: relative;
    left: 23px;
    top: 26px;
    font-size: 13.5px;
    width: 89.86px;
    height: 16.07px;
}

.foorthActualiteDetails {
    position: relative;
    left: 23px;
    top: 75px;
    font-size: 16.3px;
    xwidth: 175.39px;
    height: 90.3px;
}

.foorthActualiteSavoir {
    position: absolute;
    left: 840px;
    top: 225px;
    font-size: 12px;
}

.elementlist {
    margin-bottom: 16px;
}

.titlelistitem {
    margin-bottom: 4px;
}

    .titlelistitem .link {
        margin-bottom: 20px;
        font-weight: bold;
        font-size: 14px;
        color: #00455e;
    }


.elementlist .linka {
    color: #010101;
}

.titledetail, .fs14 {
    margin-bottom: 6px;
    font-size: 18px;
    color: #00455e;
    font-weight: bold;
}

<<<<<<< .mine
/*#region Page Notre Mission */
.lstintpage li {
    margin-top: 10px;
    list-style-type: initial;
    display: list-item;
}

/*#endregion */
/*#region Page Nos valeurs éthiques */

.titleintpage15 {
    xcolor: #00937d;
    font-size: 17px;
    font-weight: bold;
}

    .titleintpage15:before {
        content: "• ";
    }

/*#endregion */
/*#region Page Mot du président */

.leftcontenu {
    max-width: 670px;
    float: left;
}

.rightcontenu {
    float: right;
    position: relative;
    top: -125px;
}



/*#endregion */

/*#region Page Notre gamme de produits */

.produitsfooter {
    list-style-type: none;
    float: left;
    width: 100%;
    padding-left: 100px;
    display: inline-grid;
}

/*#endregion */

.searchInputContainer
a.dnnSearchBoxClearText {
    display: unset;
    top: -2.7px;
}
